> ## Documentation Index
> Fetch the complete documentation index at: https://developers.projectcor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a brand

> Destroy a brand entity.



## OpenAPI

````yaml /api-reference/openapi.json delete /brands/{brand_id}
openapi: 3.1.0
info:
  title: COR API
  description: >-
    The COR API lets you integrate with projectcor.com applications using simple
    HTTP methods, in either XML or JSON formats, making this an ideal API for
    developing integrations with other softwares, external clients or mobile
    applications
  version: 1.0.0
servers:
  - url: https://api.projectcor.com/v1
    description: Production server
security:
  - bearerAuth: []
paths:
  /brands/{brand_id}:
    delete:
      tags:
        - Brands
      summary: Delete a brand
      description: Destroy a brand entity.
      parameters:
        - name: brand_id
          in: path
          required: true
          schema:
            type: integer
      responses:
        '204':
          description: Brand deleted successfully
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````